registrieren registriertes Mitglied


Anzeige

Anzeige

Veraltetes sprachen plugin von wordpress 4.1, wie umstellen?

SEO Tipps und Fragen zu Content Management Systemen wie WordPress, TYPO3, Drupal, Joomla! und Onlineshopsystemen wie Magento, Shopware, xt:Commerce, PrestaShop, JTL-Shop findet Ihr hier.
bongshop.de
PostRank 5
PostRank 5
Beiträge: 242
Registriert: 14.11.2007, 16:43

Beitrag bongshop.de » 05.01.2019, 18:11 Veraltetes sprachen plugin von wordpress 4.1, wie umstellen?

Wir stellen gerade auf unserer webseite dentist-manila.com von wordpress 4.1 auf wordpress 5.0.1 um,
Wir benutzten auf der alten wordpress version das plugin
mqTranslate
https://wordpress.org/plugins/mqtranslate/
Unser problem ist dass wir kein neues plugin benutzen moechten dass komplett neu " von hand" aufgefuellt, d.h. alle uebersetzten seiten einzeln eingepflegt werden muessen. Kennt ihr ein plugin auf das man die alten Seiten komplett uebernehmen kann ?

Anzeige von:

Zur Verstärkung unseres OffPage-SEO Teams suchen wir zum nächstmöglichen Zeitpunkt einen

Junior SEO Offpage in Vollzeit in Hannover

Die Stelle umfasst die Betreuung und Projektverwaltung von und für Kunden und Kooperationspartner. Wir erstellen Content- und Wettbewerbsanalysen, mit denen nachhaltige und effiziente Linkaufbaukampagnen entwickelt und durchgeführt werden.


staticweb
PostRank 9
PostRank 9
Beiträge: 2399
Registriert: 04.05.2016, 14:34

Beitrag staticweb » 05.01.2019, 18:16 Veraltetes sprachen plugin von wordpress 4.1, wie umstellen?

Von 4.1 auf 5 ist ein großer Sprung.

Versuchs mal mit diesem:

https://de.wordpress.org/plugins/loco-translate/

Scheint ja beides abzudecken.

bongshop.de
PostRank 5
PostRank 5
Beiträge: 242
Registriert: 14.11.2007, 16:43
Kontaktdaten:

Beitrag bongshop.de » 05.01.2019, 18:26 Veraltetes sprachen plugin von wordpress 4.1, wie umstellen?

Ok, danke

bongshop.de
PostRank 5
PostRank 5
Beiträge: 242
Registriert: 14.11.2007, 16:43
Kontaktdaten:

Beitrag bongshop.de » 05.01.2019, 21:20 Veraltetes sprachen plugin von wordpress 4.1, wie umstellen?

Scheint dass dieses plug in nicht das ist, was wir brauchen, es ist grundlegend für das Übersetzen von Plugins und WordPress Core, aber nicht geeignet zum eigentlichen uebersetzend des Inhalt wie Seiten und Artikel.
Habt ihr eventuell noch andere Vorschlaege? Vielen Dank im voraus fusr die Antworten.

staticweb
PostRank 9
PostRank 9
Beiträge: 2399
Registriert: 04.05.2016, 14:34

Beitrag staticweb » 06.01.2019, 09:18 Veraltetes sprachen plugin von wordpress 4.1, wie umstellen?

Dann musst du zu WPML migrieren. Da gibt es glaube ich einen Importer.

Antworten
  • Vergleichbare Themen
    Antworten
    Zugriffe
    Letzter Beitrag
  • Neueste Blogbeiträge